<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6ba170ad1defa9cb76dab4732f175aa6">
  <dict>
    <!--2023-10-13 09:48:44.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
